﻿.show-mobile{ display:none;}
.indexanli{ width:100%;}
.indexanli a{ display:block;}
.indexanli a img{ display:block; margin:0 auto; width:100%;}
.slide-wap {
    display: flex;
    align-items: center;
    position: relative;
    height: 100vh;
    background: #000;
    overflow: hidden;
}
.slide-wap .slide-img img {
    display: block;
    width: 100%;
}
.slide-wap .slide-img {
    padding: 60px 20px 0;
}

.show-pc{ display:block;}
.show-mobile{ display:none;}

@media (max-width: 750px) 
{
    body.csindex {
    position: relative;
    overflow: auto;
    }
    .container, .header .ifotter {
    padding: 0 20px;
    }
    .container {
    margin: 0 auto;
    min-width: auto;
    padding: 0 20px;
}
    .top-header {
    height: 60px;
    }
    .header .logo, .header .menu-ico {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 60px;
    }
    .footer {
    position: relative;
    padding: 20px 0;
    border-top: 2px solid rgba(0,0,0,.1);
    background: #000;
}
    .footer .top-con-index {
    margin-top: 10px;
}
.footer .top-con ul li.conus {
    margin-left: 0px;
    width:45%;
    text-align:center;
    padding-top:25px;
}
.footer .top-con ul li.flogo {
    width: 45px;
    float: right;
    margin-right: 0px;
}
.footer .ifotter {
    position: relative;
    color: #6d6d6d;
    font-size: 14px;
    margin-top: 70px;
}
.footer .top-con ul li.address {
    width: 33%;
}
.show-content {
    padding-top: 0px;
    background: #000;
}

    .show-pc{ display:none;}
    .show-mobile{ display:block;}
}


